/* for sidenav button swap */

#side nav.sidenav ul li img.active {
	width: 107px;
	height: 49px;

}

#side nav.sidenav ul li img.active.special {
	width: 107px;
	height: 49px;

}

/* hero images various pages */

#hero {
	width: 730px;
	height: 487px;
	background-image: url(../images/road.png);
	float: right;
	background-repeat: no-repeat;
}

#hero1 {
	width: 730px;
 	height: 487px;
	background-image: url(../images/needles.jpg);
	float: right;
	background-repeat: no-repeat;
	padding-bottom: 16px;
}

#hero2 {
	width: 730px;
	height: 583px;
	background-image: url(../images/doctor-and-child.jpg);
	float: right;
	background-repeat: no-repeat;
	padding-bottom: 16px;
}

#hero3 {
	width: 730px;
	height: 411px;
	background-image: url(../images/elderly-group.jpg);
	float: right;
	background-repeat: no-repeat;
	padding-bottom: 16px;
}

#hero4 {
	width: 730px;
	height: 411px;
	background-image: url(../images/hollywood.jpg);
	float: right;
	background-repeat: no-repeat;
	padding-bottom: 16px;
}

#hero5 {
	width: 730px;
	height: 487px;
	background-image: url(../images/coping.jpg);
	float: right;
	background-repeat: no-repeat;
	padding-bottom: 16px;
}

/* for pages */

main.pages {
	height: 862px;
}

main h1 {
	font-family: verdana;
	font-weight: bold;
	color: #06d6a0;
	font-size: 24px;
	line-height: 28px;
	text-align: center;
	padding: 16px 16px 16px 16px;
}

main h2 {
	font-family: verdana;
	font-weight: normal;
	color: #06d6a0;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	padding: 20px 16px 16px 16px;
}

main p {
	margin-left: 30px;
  	padding-top: 16px;
	font-family: verdana;
	font-weight: normal;
	color: #169aaa;
	font-size: 12px;
	line-height: 16px;
}

#footright1 {
	width: 730px;
	float: right;
	text-align: center;
	padding-top: 100px;
	font-size: 10px;
	background-color: #FFF;
	color: #169aaa;
}

/* for variation and treatment index */

nav.treatments {
	background-color: #FFF;
	width: 150px;
	position: relative;
	left: 265px;
	top: 100px;
	padding: 25px 15px 25px 15px;
	box-shadow: 3px 3px 3px #000000;
	text-align: center;
}



nav.variations {
	background-color: #FFF;
	width: 250px;
	position: relative;
	left: 215px;
	top: 100px;
	padding: 25px 15px 25px 15px;
	box-shadow: 3px 3px 3px #000000;
	text-align: center;
}

nav.treatments ul li,
nav.variations ul li {
	display: inline;
	font-weight: normal;
	font-size: 12px;
	color: #169aaa;
	font-family: verdana;
}

nav.abovenav ul li a:link,
nav.abovenav ul li a:visited,
li.dropdown a:link,
li.dropdown a:visited,
div.resume a:link,
div.resume a:visited {
	color: #169aaa;
	text-decoration: none;

}

nav.treatments ul li a:link,
nav.treatments ul li a:visited,
nav.variations ul li a:link,
nav.variations ul li a:visited {
	color: #06d6a0;
	text-decoration: none;
}

a.news:hover,
a.news:focus,
a.news:active,
nav.abovenav ul li a:hover,
nav.abovenav ul li a:focus,
nav.abovenav ul li a:active,
li.dropdown a:hover,
li.dropdown a:focus,
li.dropdown a:active,
div.resume a:hover,
div.resume a:focus,
div.resume a:active,
nav.treatments ul li a:hover,
nav.treatments ul li a:focus,
nav.treatments ul li a:active,
nav.variations ul li a:hover,
nav.variations ul li a:focus,
nav.variations ul li a:active {
	color: #ff0000;
	text-decoration: underline;
	font-weight: normal;
}

span.italics {
	font-style: italic;
	font-size: 14px;
	color: #ff0000;
}

main.coping ul li,
main.coping ol li {
	font-size: 11px;
	line-height: 14px;
	color: #169aaa;
	text-align: left;
	padding-left: 30px;
	padding-top: 10px;
	margin-left: 10px;
}
main.coping ul li {
	list-style-type: circle;
	list-style-position: inside;
}

main.coping ol li {
	list-style-type: decimal;
	list-style-position: inside;
}

p.list {
	font-size: 11px;
	line-height: 14px;
	padding-top: 12px;
	color: #169aaa;
	text-align: left;
}

h4 {
	font-size: 10px;
	color: #06d6a0;
	font-weight: normal;
	padding: 16px 16px 16px 16px;
}
 h4.coping {
	margin-left: 24px;
 }

 div.resume {
	padding-top: 24px;
	padding-bottom: 24px;
 }

 #type1 {
	padding-left: 30px;
	float: left;
 }

 #type2 {
	padding-right: 30px;
	float: right;
 }

 #left {
	text-align: center;
	padding-bottom: 10px;
 }
 #right {
	float: right;
	position: relative;
	top: -212px;
 }

 ul.bottom {
	padding-top: 58px;
 }

 div.resume h3 {
	text-align: center;
	font-size: 12px;
	color: #06d6a0;
}


h3.backtotop {
	text-align: center;
	font-size: 14px;
	padding-top: 20px;
}

h3.backtotop a:link,
h3.backtotop a:visited {
	color: #ff0000;
	text-decoration: none;
}

h3.backtotop a:hover,
h3.backtotop a:focus,
h3.backtotop a:active {
	color: #06d6a0;
	text-decoration: underline;
	font-weight: bold;
}

ul.address {
	
	float: left;
	margin-left: 100px;
}

ul.contact {
	float: left;
	margin-right: 100px;
}


main.coping ul li.resume {
	font-size: 12px;
	line-height: 14px;
	
}

#right ul.top li.none,
#right ul.bottom li.none,
main.coping ul li.unordered {
	list-style-type: none;	
}


section.line {
	width: 1px;
	background-color: #169aaa;
	height: 54px;
	float: left;
	margin-left: 30px;
}


